[[plugin.deps]]
use = "imsi32/yatline"
rev = "9328205"
hash = "3e51d1fd8a2e481fcfa8eab1251d1c5f"

[[plugin.deps]]
use = "yazi-rs/plugins:mount"
rev = "5186af7"
hash = "5c4d8080367dd2561a18c1cf5a1dd295"

[[plugin.deps]]
use = "pirafrank/what-size"
rev = "b23e3a4"
hash = "98e5f5af3efd3ba8bc2db0720187cc83"

[[plugin.deps]]
use = "dawsers/fuse-archive"
rev = "a58327c"
hash = "6a6d24880ce7666048fb81ad758c48d3"

[[plugin.deps]]
use = "KKV9/compress"
rev = "60b24af"
hash = "ee025be766240cc98e671754ac836da3"

[[plugin.deps]]
use = "yazi-rs/plugins:git"
rev = "5186af7"
hash = "771f18427fb75fb19990ce602bb322f4"

[[plugin.deps]]
use = "grappas/wl-clipboard"
rev = "c4edc4f"
hash = "51ff959c3c26cb3889589a0f8d394f14"

[[plugin.deps]]
use = "yazi-rs/plugins:chmod"
rev = "5186af7"
hash = "f28138c2e11e87962b66d583fef724c3"

[flavor]
deps = []
